CREATE TABLE "SIITEM"
(
  "ITEM_CD"        VARCHAR2(6) NOT NULL,
  "ITEM_SNAME"     VARCHAR2(20) NOT NULL,
  "ITEM_NAME"      VARCHAR2(40),
  "ITEM_ENAME"     VARCHAR2(30),
  "ITEM_GB"        VARCHAR2(10) NOT NULL,
  "F_ITEM_CD"      VARCHAR2(6),
  "ITEM_STD"       VARCHAR2(20),
  "ITEM_UNIT"      VARCHAR2(10),
  "ITEM_VOL"       NUMBER(6,2),
  "IN_QTY"         NUMBER(4),
  "BOX_WT"         NUMBER(4,2),
  "PAN_WT"         NUMBER(4,2),
  "TERM_V"         NUMBER(3),
  "FREEZE_ITEM"    VARCHAR2(1),
  "ITEM_P_SEQ"     NUMBER(3),
  "ITEM_PURPOSE"   VARCHAR2(4),
  "TERM_V_MEMO"    VARCHAR2(10),
  "MARKET_L_RATE"  NUMBER(5,2),
  "GET_RATE"       NUMBER(5,2),
  "CURRENT_PRICE"  NUMBER(10),
  "A_UCOST"        NUMBER(7),
  "BUY_UCOST"      NUMBER(7),
  "SALE_D_UAMT"    NUMBER(7),
  "SALE_I_UAMT"    NUMBER(7),
  "SALE_C_UAMT"    NUMBER(7),
  "SALE_J_UAMT"    NUMBER(7),
  "S_ITEM_CD"      VARCHAR2(6),
  "ITEM_HANDLE"    VARCHAR2(4),
  "SAFE_QTY"       NUMBER(6,2),
  "ITEM_ABC"       VARCHAR2(1),
  "F_C_DATE"       DATE,
  "F_C_USER"       VARCHAR2(15),
  "CUST_CD"        VARCHAR2(6),
  "L_C_DATE"       DATE,
  "TAX_GB"         VARCHAR2(1),
  "L_C_USER"       VARCHAR2(15),
  "ACT_CD"         VARCHAR2(9),
  "ACT_CD1"        VARCHAR2(9),
  "L_CD"           VARCHAR2(6),
  "M_CD"           VARCHAR2(1),
  "VAT"            NUMBER(9),
  "SALE_P_UAMT"    NUMBER(10),
  "SALE_UAMT"      NUMBER(10),
  "S_VAT"          NUMBER(9),
  "GAM_YN"         VARCHAR2(1),
  "PRN_YN"         VARCHAR2(1),
  "BOX_PER_KG"     NUMBER(6,2)
)
TABLESPACE NONSAN
STORAGE (
  INITIAL 1056768
  MINEXTENTS 1
  MAXEXTENTS UNLIMITED
);

ALTER TABLE "SIITEM"
ADD 
PRIMARY KEY("ITEM_CD", "ITEM_SNAME", "ITEM_GB");